Id: openflexure.openflexure-connect
Publisher: OpenFlexure
Name: OpenFlexure Connect
Version: 3.0.0
Description: An electron-based user client for the OpenFlexure Microscope
Homepage: https://gitlab.com/openflexure/openflexure-connect
License: "GNU General Public License v3.0 "
InstallerType: exe
Installers:
  - Arch: x64
    Url: https://build.openflexure.org/openflexure-ev/openflexure-connect-3.0.0-win.exe
    Sha256: 48fdfb26b79e584f3e5f80b434dfec3091b50f6bcf1d662f1718628efc359644
    Switches:
      Silent: /S
      SilentWithProgress: /S
